Subject: [sup-talk] Reconnect command

From: [email-masked] (Andrea Fazzi)
Date: Wed, 01 Jul 2009 22:07:22 +0200

Hi all,

finally I found the mail client I was searching for :) So, thanks for this 
great software.

Sometime, it happens that I lost my internet connection (e.g. after a 
suspend/resume). Occasionally I noticed that, after the connection is 
restored, sup can't polling for new messages anymore. At the moment, I 
"fix" the issue restarting sup. In fact, it seems that doing a new login to 
the imap server solves the problem and I can fetch the new messages. I know 
I should investigate deeper and I'll do. But now I wonder if a "reconnect" 
command can be an useful feature. Thoughts?

Cheers,
Andrea
-- 
Andrea Fazzi @ Alca Societ? Cooperativa
Follow me on http://twitter.com/remogatto